/*
@Description:Article list
@author: zhuzp
@update: 2013-08-27
*/

/* reset */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr {margin:0;padding:0;}
body {font:12px/1.5 Arial; color:#333;background: #FFF}
select,input,button {vertical-align:middle;font-size:100%;}
ul,ol {list-style:none;}
fieldset,img {border:0;}
em {font-style:normal;}
.clearfix:after {content:"."; display: block; visibility: hidden; clear: both; height:0; font-size:0}
.clearfix {*zoom:1}

/* global */
a{ text-decoration: none}
a:hover{ text-decoration: underline;}
.wrapper{ margin:0 auto; width: 980px; -webkit-transition: width 0.5s ease-in-out;-moz-transition: width 0.5s ease-in-out;-ms-transition: width 0.5s ease-in-out;-o-transition: width 0.5s ease-in-out;transition: width 0.5s ease-in-out;}
.logo,.header-links a,.news-list li,.article-list .page .prev,.article-list .page .next,.back-btn{ background-image: url(http://icon.ea3w.com/article2013/article-list-bg.png); background-repeat: no-repeat;}
.head{ width: 978px;}

/* ad-div */
.ad-div div{margin-top:10px;}
.ad-div img{ display: block}

/* news-list */
.news-list li{padding-left: 8px; height: 26px; line-height: 26px; overflow: hidden; background-position: -134px -77px}
.news-list a{ color:#333;}
.news-list a:hover{ color:#F60;}
.news-list a:visited{ color:#800080;}

/* rank */
.rank{ padding:3px 0 0 0;}
.rank li{position: relative;padding:0 50px 0 25px; height: 30px; line-height: 30px; overflow: hidden;}
.rank .n1,.rank .n2{ position: absolute;left:0; top:7px; width: 16px; height: 16px; text-align: center; font: 10px/16px Arial; overflow: hidden; display: block;-webkit-text-size-adjust: none;}
.rank .n1{color:#FFF; background: #9B326F}
.rank .n2{ color:#666; background: #E5E5E5}
.rank .price{ position: absolute;right:0;top:0; color:#999;}
.rank a{ color:#333;}
.rank .first{ height: 83px;}
.rank .first a{ font-weight: 700}
.rank .pic img{ border:1px solid #DDD; display: block}
.rank-tab{margin:10px 0 4px; height: 24px;}
.rank-tab li{padding:0 12px;float:left;height:24px; font:12px/24px Arial; cursor: pointer; border-right: 2px solid #FFF; background: #E0E0E0;}
.rank-tab .current{position:relative;color:#FFF; font-weight:700;background:#9B326F;*zoom:1;}
.rank-tab .current .tip{ position: absolute; bottom:-8px; left:45%; width: 0; height: 0; overflow: hidden; border:4px solid #FFF; border-top-color: #9B326F }

/* module*/
.module .header{height: 30px; line-height: 30px;border-bottom: 1px solid #DBDBDB;*zoom:1;}
.module .header:after{content:"."; display: block; visibility: hidden; clear: both; height:0; font-size:0}
.module .header strong,.module .header h3{ position: relative; _top:1px;padding:0 10px 0 0;height:30px;border-bottom: 1px solid #BC6899; float: left;}
.module .header h3{ font:400 16px/30px Microsoft YaHei,"\5FAE\8F6F\96C5\9ED1";}
.module .header strong{ font:700 14px/30px Arial;}
.module .more{ float: right; color:#333; font-family: Simsun,"\5B8B\4F53"}

/* ea3w-nav */
.ea3w-nav{margin-top:10px;padding:0 0 0 4px;height: 30px; line-height: 30px; color:#CCC; font-family: Simsun,"\5B8B\4F53"; border:1px solid #F2F2F2;}
.ea3w-nav a{margin:0 6px; color:#333; font-family: Arial}
.ea3w-nav a:hover{ color:#F60;}

/* g-header */
.g-header{ position: relative;margin-top:10px;padding:10px 0; height: 46px;}
.logo-box{margin:0 10px 0 0; float: left;}
.logo{padding:0 0 0 65px; _float: left; height: 46px; font:700 28px/46px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; display: block; background-position: -79px 0}
.header-links{padding:15px 0 0 20px; float: left; height: 16px; line-height: 16px;}
.header-links a{margin-right: 15px; color:#333; display: inline-block; height: 16px; vertical-align: middle}
.header-links .price{padding:0 0 0 14px; background-position:-127px -111px }
.header-links .dealer{padding:0 0 0 15px;background-position:-125px -132px }
.header-links .bbs{padding:0 0 0 18px;background-position:-123px -152px }
.g-search{ position: relative;margin-top:8px; float: right; width: 270px; height: 30px; overflow: hidden;}
.g-search .txt{ position: absolute; left:0; top:0;padding:5px; width:198px;height: 18px; font:12px/18px Arial; border:1px solid #CCC; outline: none}
.g-search .placeholder{ color:#A9A9A9;}
.g-search .btn{ position: absolute; right:0; top:0;  width:61px; height:30px; font: 1em/2.33 Microsoft YaHei,"\5FAE\8F6F\96C5\9ED1";color:#FFF; text-align: center; border:0 none; cursor: pointer;-webkit-appearance: none; border-radius: 0 0 0 0;background: #F60;}

/* g-nav */
.g-nav{margin-top:10px; height: 40px; overflow: hidden; background: #BA3C85}
.g-nav li{ float: left; height: 40px;}
.g-nav li a,.g-nav li h1{padding:0 15px; font:16px/40px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; color:#FFF; display: block;_float:left;}
.g-nav li a:hover,.g-nav li h1{ text-decoration: none; background: #95306A}

/* crumbs */
.crumbs{margin-left: -8px; height: 32px; line-height: 32px; overflow: hidden; color:#CCC; font-family: Simsun,"\5B8B\4F53"}
.crumbs a,.crumbs span{margin:0 8px; font-family: Arial}
.crumbs a{ color:#333;}
.crumbs a:hover{ color:#F60;}
.crumbs span{ color:#999; cursor: default;}

/* content */
.content a:hover{ color:#F60;}

/* section */
.section{ float: left; width: 640px;}
.article-list .header{ height: 46px; font:700 28px/46px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; border-bottom: 2px solid #BA3C85}
.article-list li{padding:14px 0 20px; border-bottom: 1px solid #E7E7E7}
.article-list li:hover{ background: #F6F6F6}
.article-list .title{height: 29px;font:400 20px/29px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.article-list .title a{ height: 29px; display: inline-block; color:#333;}
.article-list .title a:hover{ color:#FFF; text-decoration: none; background: #F60}
.pic-news{ margin-top:13px;}
.pic-news .pic{margin:3px 20px 0 0; float:left; width: 140px; height: 105px;}
.pic-news .pic img{ display: block;}
.pic-news p{ height:66px;line-height: 22px; color:#666; overflow: hidden}
.article-tip{ position:relative;margin-top:20px;height: 22px; line-height: 22px; color:#999; overflow: hidden;*zoom:1;}
.article-tip .tag span{margin:0 20px 0 0;}
.article-tip .share-box{position:absolute;top:0;right:0;padding:0 0 0 50px;}
.article-tip .share-box .txt{ float:left;}
.article-tip #bdshare{ margin:-2px 0 0;}

/* article-list */
.article-list .page{margin-top:30px;height: 37px; text-align: center; font:400 14px/34px Tahoma;}
.article-list .page a,.article-list .page span{margin:0 2px 0 3px;padding:0 12px;height: 34px; font:14px/34px Arial;display: inline-block; vertical-align: middle; overflow: hidden; border:1px solid #E6E6E6;}
.article-list .page a{ color:#333;}
.article-list .page span,.article-list .page a:hover{color:#FFF; border-color:#9B326F; text-decoration: none; background-color: #9B326F}
.article-list .page .prev{ padding-left:25px; background-position:0 -70px}
.article-list .page .prev:hover{ background-position: 0 -105px}
.article-list .page .next{ padding-right:25px; background-position: 0 0}
.article-list .page .next:hover{ background-position:0 -35px}
.back-btn{ margin:28px auto 32px;padding:0 0 0 28px; width: 122px; height: 20px; font:700 14px/20px Arial; color:#333; display: block; overflow: hidden; background-position: -117px -49px}
.content .view-more-btn{margin:15px 0 0 0; height: 43px; font:16px/43px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; text-align: center; color:#666; border:1px solid #DCDCDC; display: none; background: #F5F5F5}
.content .view-more-btn:hover{color:#666; text-decoration: none; background: #EDEDED}

/* param-nav */
.param-nav li{ position: relative;margin-top:10px;padding:0 0 0 50px; height: 18px; overflow: hidden; }
.param-nav .title{ position: absolute; left:0; top:0; width: 38px; height:18px; line-height:18px; color:#FFF; text-align: center;background: #9B326F}
.param-nav .title:hover{ text-decoration: none; color:#FFF;}
.param-nav .title .tip{ position: absolute; right:-8px;top:5px; width: 0; height: 0; overflow: hidden; border:4px solid #FFF; border-left-color:#9B326F;} 
.param-nav a{margin:0 13px 0 0; color:#333; display: inline-block;}

/* sidebar */
.sidebar{ float:right;width: 300px;}
.sidebar .module{ margin-top:10px;}
.sidebar .front-rank{margin-top: 17px;}
.bbs-rank .news-list{ padding:4px 0 0;}
.article-hot-rank .rank{ padding:9px 0 0;}
.gourmet .news-list{padding:5px 0 0;}
.gourmet .news-list li{ float:left; width: 142px;}

/* food-list */
.food-list{padding-top: 10px;}
.food-list li{ width: 140px; text-align: center;}
.food-list .first{ float:right;}
.food-list img,.food-list .txt{ display: block}
.food-list a{ color:#333;}
.food-list .txt{ height: 28px; line-height: 28px; overflow: hidden;}


@media screen and (max-width:959px){
	.wrapper,.bottom-link,.copyright{padding:0 1%;width: 98%;}
	.section{margin:0; width: 100%; float: none}
	.sidebar,.ea3w-nav,.ad-div,.g-search,.g-nav li:nth-child(n+6),.page,div[module-name="buy"],#common_head,#bottom_pic_ea3w,#mobile_cbsi_link,.bd-ico,#cproIframe1{ display: none;}
	.content .view-more-btn{ display: block}
}
@media screen and (max-width:639px){
	.content .view-more-btn{height:33px; font:14px/33px Arial;}
	.bottom-link{ display: none}
}
@media screen and (max-width:479px){
	.logo-box{margin:0 auto;float:none; text-align: center;}
	.logo{ display: inline-block;}
	.header-links,.share-box{ display: none}
	.article-list .header{margin:-5px 0 0;height: 40px; font:700 20px/40px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
	.article-list li{padding:5px 0 10px;}
	.article-list .title{ height:24px; font: 14px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
	.article-list .title a{ height: 24px;}
	.pic-news{ margin-top: 3px;}
	.pic-news p{ height: 40px; line-height: 20px;}
	.pic-news .pic,.pic-news img{ width: 88px; height: 66px;}
	.pic-news .pic{margin-right: 10px;}
	.article-tip{ margin-top: 5px;}
}